﻿#content input[disabled] {
    background-color: #DCDAD1;
}

#content {
    width: 960px;
    margin: 10px auto;
}

.has-error {
    color: #a94442;
}

#Type label {
    vertical-align: top;
}

.left {
    width: 150px;
    text-align: right;
    font-weight: bold;
}

.middle {
    width: 200px;
    padding-left: 15px;
}

.right {
    margin-left: 80px;
    overflow: visible;
    height: 20px;
}

.hidden {
    display: none;
}

.contentbox {
    border: #6487dc 2px solid;
    margin: 5px auto 10px auto;
    overflow: auto;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 10px;
}

.infoLabel {
    margin-left: 100px;
}

.RadioOption {
    width: 200px;
}

.error {
    color: red;
}

.shortbox .error {
    color: black;
    outline: 1px solid red;
}


.info {
    float: right;
    width: 400px;
}

    .info p {
        margin-bottom: 2px;
        line-height: 18px;
    }

    .info .helptext p {
        margin-bottom: 2px;
        line-height: 18px;
    }

.labels {
    width: 200px;
}

    .labels p {
        margin-bottom: 4px;
        line-height: 18px;
        text-align: right;
        margin-right: 20px;
    }

.inputs {
    width: 300px;
}

    .inputs input {
        margin-bottom: 3px;
        height: 18px;
        width: 200px;
    }

    .inputs select {
        margin-bottom: 3px;
        height: 18px;
    }

    .inputs .checkboxes input {
        width: 20px !important;
        height: 18px;
        margin-bottom: 6px;
    }

    .inputs .checkboxes label {
        margin-right: 15px;
        margin-bottom: 6px;
    }


.shortbox {
    width: 50px !important;
}

.float {
    float: left;
}

    .float td {
        height: 18px;
    }

.typeoptions {
    width: 370px;
}
